package yi.iu.processor.ort;

/*
A Virtual line used in the definition of grouped features
*/
class VirtualLine {
	ORTPoint Start= new ORTPoint();	/* Start point of the line */
	ORTPoint End=  new ORTPoint();	  	/* End point of the line */
	double	Length;		/* Length of the line in pixels */
	double	Theta;		  	/* Orientation of the line pi < Theta <= 0 */
};
